### A free/open-source library for quantitative finance

Classes
ql/math/randomnumbers/haltonrsg.hpp File Reference

Halton low-discrepancy sequence generator. More...

`#include <ql/methods/montecarlo/sample.hpp>`
`#include <vector>`
Include dependency graph for haltonrsg.hpp:

## Classes

class | HaltonRsg
| Halton low-discrepancy sequence generator. More...

## Detailed Description

Halton low-discrepancy sequence generator.